a:link		 { color: blue; text-decoration: underline }
a:active	{color:blue; 
		text-decoration:underline}	
a:visited	 { color: purple; text-decoration: underline }

a:hover  { text-decoration: underline }

body  {
	background-image: url("images/bg.gif");
	background-repeat: repeat-x;
	background-color: #ffffff;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	}

.mytable	{
	font: Arial, Helvetica, sans-serif;
	font-size:12px;
	}
		
.buttonbg    { font-size: 10pt; font-family: Arial, Helvetica, sans-serif; background-color: transparent; background-image: url("images/navbutton.gif"); background-repeat: no-repeat; text-align: center; display: block; margin: 0 auto; padding: 2px 0 0; width: 170px; height: 30px }

.buttonbg:link {
	color: black;
	text-decoration: none
}
.buttonbg:visited {
	color: black;
	text-decoration: none
}
.buttonbg:hover {
	color: blue;
	text-decoration: underline
}
.buttonbg:active {
	color: blue;
	text-decoration: underline
}

a.tooltip{
    position:relative; /*this is the key*/
    z-index:24; background-color:#f8f8b0;
    color:#000;
    text-decoration:none}

a.tooltip:hover{z-index:25; background-color:#ddd}

a.tooltip span{display: none}

a.tooltip:hover span{ /*the span will display just on :hover state*/
    display:block;
    position:absolute;
    top:1em; left:4em; width:10em;
    border:1px solid #0cf;
    background-color:#ccf; color:#000;
    text-align: left}
    
    a.officertip{
    position:relative; /*this is the key*/
    z-index:20; background-color:#f8f8b0;
    color:#000;
    text-decoration:none}

a.officertip:hover{z-index:100; background-color:#ddd}

a.officertip span{display: none}

a.officertip:hover span{ /*the span will display just on :hover state*/
    display:block;
    position:absolute;
    top:-8em; left:4em; width:26em;
    border:1px solid #0cf;
    background-color:#ccf; color:#000;
    text-align: left}
.bnrlogo3   { background-image: url("images/denton-seal_75.jpg"); background-repeat: no-repeat; width: 75px; height: 75px }
.bnrlogo4   { background-image: url("images/arrl-c_75.gif"); background-repeat: no-repeat; width: 75px; height: 75px }
.bnrlogo1   { background-image: url("images/ares-75.jpg"); background-repeat: no-repeat; width: 75px; height: 75px }
.bnrlogo2  { background-image: url("images/skywarn_75.gif"); background-repeat: no-repeat; width: 75px; height: 75px }
.bnrspc1  { background-image: url("images/spacer.gif"); background-repeat: no-repeat; width: 115px }
.bnrspc2  { background-image: url("images/spacer.gif"); background-repeat: no-repeat; width: 115px }
.clublogo  { background-image: url("images/DCARA_logo_flag_2x3_border.jpg"); background-repeat: no-repeat; width: 170px; height: 82px }
.glossymenu {
	margin: 5px 0;
	padding: 0;
	width: 170px; /*width of menu*/
	border-bottom-width: 0;
}
.glossymenu a.menuitem {
	background-image: url("images/navbutton.gif");
	background-repeat: no-repeat;
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
	background-color: transparent;
	text-align: center;
	display: block;
	margin: 0 auto;
	padding: 2px 0 0;
	width: 170px;
	height: 30px;
	position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
	text-decoration: none;
}
.glossymenu a.menuitem:link, .glossymenu a.menuitem:visited {
	color: black;
	text-decoration: none;
}
.glossymenu a.menuitem:hover, .glossymenu a.menuitem:active {
	color: blue;
	text-decoration: none;
}
.glossymenu a.menuitem .statusicon { /*CSS for icon image that gets dynamically added to headers*/
	position: absolute;
	top: 4px;
	right: 18px;
	border: none;
}
.glossymenu a.menuitem:hover {
	color: blue;
	text-decoration: underline;
}
.glossymenu div.submenu { /*DIV that contains each sub menu*/
	background: white;
}
.glossymenu div.submenu ul { /*UL of each sub menu*/
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.glossymenu div.submenu ul li {
	border-bottom: 0px solid blue;
}
.glossymenu div.submenu ul li a {
	background-image: url("images/navbutton.gif");	background-repeat: no-repeat; font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;	background-color: transparent;	text-align: center;
	display: block;	margin: 0 auto;	padding: 2px 0 0;	width: 170px;	height: 30px;	text-decoration: none;
}
.glossymenu div.submenu ul li a:hover {
	color: blue;
	text-decoration: underline;
}
/* Add a black background color to the top navigation */
.topnav {
  background-color: #333;
  overflow: hidden;
}

/* Style the links inside the navigation bar */
.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 10px 12px;
  text-decoration: none;
  font-size: 17px;
}

/* Change the color of links on hover */
.topnav a:hover {
  background-color: #ddd;
  color: black;
}

/* Add an active class to highlight the current page */
.topnav a.active {
  background-color: #11C6E0;
  color: white;
}

/* Hide the link that should open and close the topnav on small screens */
.topnav .icon {
  display: none;
}